Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:35:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have requested one return & the particular item has already collected it's going to be near one week.But I didn't get my credit balance in the app & it still showing return requested. Actually iam having very poor service from your end. I can't find any proper service. I'm eager to have reply of the same. Hope this will sort out within two days. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2375232